/*     71865 : 이미지      */
.img__71865__ {position:relative;margin:0 -15px;}
.img__71865__:before {content:'';display:block;position:absolute;top:0;left:50%;z-index:1;width:1px;height:30%;background:#fff;}
.img__71865__ .figure {overflow:hidden;height:365px;}
.img__71865__ .figure img {position:relative;left:50%;width:1920px;max-width:none;margin-left:calc(-1920px / 3);vertical-align:top;}

.img__71865__ .caption_wrap {position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;}
.img__71865__ .caption_wrap .caption_inner {display:table;width:100%;height:100%;table-layout:fixed;}
.img__71865__ .caption_wrap .caption_inner .caption {display:table-cell;padding:0 20px;text-align:center;vertical-align:middle;}
.img__71865__ .caption_wrap .caption_inner .caption .title1 {margin:0;padding:0;font-size:27px;font-weight:bold;color:#fff;line-height:32px;letter-spacing:-.03em;}
.img__71865__ .caption_wrap .caption_inner .caption .title2 {margin:15px 0 0;padding:0;font-size:15px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__71865__ {margin:0;}
	.img__71865__:before {height:22%;}
	.img__71865__ .figure {height:auto;}
	.img__71865__ .figure img {left:auto;width:100%;max-width:100%;margin-left:0;}

	.img__71865__ .caption_wrap .caption_inner {max-width:1000px;margin:0 auto;}
	.img__71865__ .caption_wrap .caption_inner .caption {padding:0;}
	.img__71865__ .caption_wrap .caption_inner .caption .title1 {font-size:35px;line-height:45px;letter-spacing:-.08em;}
	.img__71865__ .caption_wrap .caption_inner .caption .title2 {margin-top:20px;font-size:18px;line-height:23px;letter-spacing:-.04em;}
}

@media all and (min-width:1600px){
	.img__71865__:before {height:27%;}

	.img__71865__ .caption_wrap .caption_inner .caption .title1 {font-size:54px;line-height:68px;letter-spacing:-.08em;}
	.img__71865__ .caption_wrap .caption_inner .caption .title2 {margin-top:30px;font-size:21px;line-height:26px;letter-spacing:-.04em;}
}

/*     71815 : 한줄 텍스트      */
.text__71815__ {display:table; width:100%;}
.text__71815__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__71815__ p a {color:#444444; text-decoration:none;}
.text__71815__ p span {display:block; position:relative;}
.text__71815__ .center {padding:10px; font-size:28px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; /*white-space:nowrap;*/}
.text__71815__ .left,
.text__71815__ .right {/*width:50%;*/}
.text__71815__ .left span {padding:10px 60px 10px 10px;}
.text__71815__ .right span {padding:10px 10px 10px 60px;}
.text__71815__ .left i,
.text__71815__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__71815__ .left i {right:60px; left:0;}
.text__71815__ .right i {right:0; left:60px;}

.text__71815__ .left span:before,
.text__71815__ .left span:after,
.text__71815__ .left i:after,
.text__71815__ .right span:before,
.text__71815__ .right span:after,
.text__71815__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__71815__ .left span:before {right:60px; width:8px; height:8px;}
.text__71815__ .left span:after {right:36px; width:10px; height:10px;}
.text__71815__ .left i:after {right:-54px; width:16px; height:16px;}

.text__71815__ .right span:before {left:60px; width:8px; height:8px;}
.text__71815__ .right span:after {left:36px; width:10px; height:10px;}
.text__71815__ .right i:after {left:-54px; width:16px; height:16px;}

/*     71825 : 타이틀 텍스트 + 링크      */
.title__71825__ {position:relative;font-size:0}
.title__71825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.5em;
}
.title__71825__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__71825__.style_top p {padding-top:10px}
.title__71825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71825__.style_right p {padding-right:14px}
.title__71825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71825__.style_bottom p {padding-bottom:12px}
.title__71825__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__71825__.style_left p {padding-left:14px}
.title__71825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71825__.style_circle1 p {padding-left:18px}
.title__71825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71825__.style_circle2 p {padding-left:18px}
.title__71825__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

.title__71825__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__71825__ a:hover {color:#5da02c}
.title__71825__.style_top a {top:10px}
.title__71825__.style_bottom a {bottom:12px}

.title__71825__ a.cross {width:20px;text-indent:-9999px}
.title__71825__ a.cross:before,
.title__71825__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__71825__ a.cross:before {width:2px;height:12px}
.title__71825__ a.cross:after {width:12px;height:2px}
.title__71825__ a.cross:hover:before,
.title__71825__ a.cross:hover:after {background:#5da02c}

@media all and (min-width:1024px){
	.title__71825__ p {font-size:20px}
	.title__71825__.style_top p:before {width:20px}
	.title__71825__.style_right p:before {height:20px}
	.title__71825__.style_bottom p:before {width:20px}
	.title__71825__.style_left p:before {height:20px}

	.title__71825__ a {height:20px}
	.title__71825__ a.cross {width:20px}
}

/*     71925 : 점선      */
.dashed_line__71925__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__71925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px dashed #8CA8D7}

.dashed_line__71925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__71925__ {height:20px}
}

/*     71895 : 타이틀 텍스트      */
.title__71895__ {font-size:0}
.title__71895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__71895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71895__.style_top p {padding-top:10px}
.title__71895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71895__.style_right p {padding-right:14px}
.title__71895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71895__.style_bottom p {padding-bottom:12px}
.title__71895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__71895__.style_left p {padding-left:14px}
.title__71895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71895__.style_circle1 p {padding-left:18px}
.title__71895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71895__.style_circle2 p {padding-left:18px}
.title__71895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71895__ p {font-size:20px}
	.title__71895__.style_top p:before {width:20px}
	.title__71895__.style_right p:before {height:20px}
	.title__71895__.style_bottom p:before {width:20px}
	.title__71895__.style_left p:before {height:20px}
}

/*     72745 : 표 2.0      */
.table__72745__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72745__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__72745__ * {box-sizing:border-box}
.table__72745__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#333333;table-layout:auto;
}
.table__72745__ td {
	height:50px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72745__ td.empty__72745__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__72745__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72745__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72745__ > .table_inner {width:px}
}

/*     71835 : 타이틀 텍스트 + 링크      */
.title__71835__ {position:relative;font-size:0}
.title__71835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__71835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71835__.style_top p {padding-top:10px}
.title__71835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__71835__.style_right p {padding-right:14px}
.title__71835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__71835__.style_bottom p {padding-bottom:12px}
.title__71835__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__71835__.style_left p {padding-left:14px}
.title__71835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__71835__.style_circle1 p {padding-left:18px}
.title__71835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71835__.style_circle2 p {padding-left:18px}
.title__71835__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__71835__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__71835__ a:hover {color:#d00000}
.title__71835__.style_top a {top:10px}
.title__71835__.style_bottom a {bottom:12px}

.title__71835__ a.cross {width:20px;text-indent:-9999px}
.title__71835__ a.cross:before,
.title__71835__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__71835__ a.cross:before {width:2px;height:12px}
.title__71835__ a.cross:after {width:12px;height:2px}
.title__71835__ a.cross:hover:before,
.title__71835__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__71835__ p {font-size:20px}
	.title__71835__.style_top p:before {width:20px}
	.title__71835__.style_right p:before {height:20px}
	.title__71835__.style_bottom p:before {width:20px}
	.title__71835__.style_left p:before {height:20px}

	.title__71835__ a {height:20px}
	.title__71835__ a.cross {width:20px}
}

/*     71845 : 표 2.0      */
.table__71845__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__71845__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #333333}
.table__71845__ * {box-sizing:border-box}
.table__71845__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#333333;table-layout:auto;
}
.table__71845__ td {
	height:50px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__71845__ td.empty__71845__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__71845__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__71845__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__71845__ > .table_inner {width:px}
}

/*     71855 : 한줄 텍스트      */
.text__71855__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__71855__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__71855__ p {font-size:15px}
}

